Subject: FW: tw subscription rolloff template
From: [email-masked]
To: [email-masked]
Date: Thu, 7 Feb 2002 07:13:08 -0800 (PST)

-----Original Message-----
From: Howard, Kevin A. 
Sent: Thursday, February 07, 2002 8:28 AM
To: Thames, Davis; Geaccone, Tracy; Ratner, Michael; Donoho, Lindy; Centilli, James
Cc: Hayslett, Rod
Subject: RE: tw subscription rolloff template

Attached is the actual contract roll off info by segment prepared by Shelley Corman for our bank due diligence.  We need to use this and assume we re-subscribe the roll off capacity at an "average rate" - Lindy, we will need your assistance in developing this avg. rate by segment.  For the expansions we discussed, Rod will circulate an expansion model that we can layer into the financial model.
Tracy: call me when you get in and we can discuss.
Kevin 

-----Original Message-----
From: Thames, Davis 
Sent: Wednesday, February 06, 2002 9:49 PM
To: Howard, Kevin A.; Geaccone, Tracy; Ratner, Michael; Donoho, Lindy; Centilli, James
Subject: tw subscription rolloff template

I have attached a template to use to summarize the capacity rolloff issue discussed today.  I just filled in a bunch of numbers as an example - if they don't make any sense, you can guess why! 
 
Lindy, if you could use this to fill in the required data, then either Michael or I will incorporate it into the TW model.
 
Thanks-
Davis